Julia的版本问题

我之前有一个1.53版的Julia,现在又装了1.6版本,这两个是不是只留一个就可以了

是的,居然最少要回复8个字符。 :sweat_smile:

Julia 1.6.X 估计就是下一个 LTS 直接换就行。

不仅可以删了1.5,而且我还建议连带把.julia/packages.julia/compiled下面的1.5的包也清空(Pkg.gc也部分可用,具体参考文档)。最近我清理电脑的时候发现这些东西能占几个GB的空间。

备案号:京ICP备17009874号-2